This is a migrated thread and some comments may be shown as answers.
Report Viewer for WPF is not compatible to .NET 3.5?
1 Answer 32 Views
This is a migrated thread and some comments may be shown as answers.
papadi
Top achievements
Rank 1
papadi asked on 05 Dec 2012, 11:26 AM
I tried to add a reference to the Report Viewer assembly for WPF and I got the error that you see in the attachment. For your description on your web site I understand that it is only the designer that requires .NET 4 and not the viewer.
What's happening!?

1 Answer, 1 is accepted

Sort by
0
Steve
Telerik team
answered on 05 Dec 2012, 11:31 AM
Hello,

The ReportViewer for Wpf control in Q3 2012 version (going forward) is built against .NET Framework 4.0 and requires Telerik RadControls for WPF 4. This information is available in the System Requirements and Q3 2012 release notes, so the message you receive is correct and expected.

Regards,
Steve
the Telerik team

HAPPY WITH TELERIK REPORTING? Do you feel that it is fantastic? Or easy to use? Or better than Crystal Reports? Tell the world, and help fellow developers! Write a short review about Telerik Reporting and Telerik Report Designer in Visual Studio Gallery today!

Asked by
papadi
Top achievements
Rank 1
Answers by
Steve
Telerik team
Share this question
or